.pagination {
    display: block !important;
}

/* Προσαρμογή του χρώματος των links */
.pagination a {
    text-decoration: none;
    color: #8d8b8b;
    font-size: 11px;
    line-height: 14px;
    font-weight: bold;
}

/* Προσαρμογή του χρώματος του current */
.pagination ol li.current {
    background: #26a69a;
    color: #fff;
    cursor: default;
    font-size: 11px;
    line-height: 14px;
    font-weight: bold;
}

/* Προσαρμογή του χρώματος του hover στα νούμερα */
.pagination ol li a[class="numbers"]:hover {
    background: #26a69a;
    color: #fff;
    text-decoration: none;
}

/* Προσαρμογή του χρώματος του select */
.presults_numbers select {
    font-size: 10px;
    border: 0;
    color: #8d8b8b;
    padding: 0 .2em 0 0;
}

/* Προσαρμογή βασικών χαρακτηριστικών ΟΛΟΥ του pagination */
#pagination_container {
    margin: 20px auto;
    color: #8d8b8b;
    font-size: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Αλλαγή σε left και τα δύο εφόσον το θέλεις από τα αριστερά  */
.pages, .presults_numbers {
    text-align: right;
}

.pages div {
    display: inline-block;
}

.pagination ol {
    float: right;
}

/* Προσαρμογή του χρώματος της οριζόντιας SOLID γραμμής */
.pages {
    margin-bottom: 1.25em /* 15/12 */;
    padding-bottom: .5em /* 6/12 */;
    border-bottom: 1px solid #999;
}

/* Προσαρμογή του χρώματος της οριζόντιας dotted γραμμής */
.presults_numbers {
    padding-top: .5em /* 6/12 */;
    margin-bottom: 5px;
}

.bordered {
    border-top: 1px dotted #999;
}

.pagination ol {
    list-style: none;
    margin: 0 0 1.25em 0; /* 15/12 */;
}

.pagination ol li, .pagination ol li a {
    float: left;
    margin-right: .1em
}

.pagination ol li:last-child {
    margin-right: 0;
}

/* Αλλαγή της εικόνας εφόσον το θέλεις και προσαρμογή πλάτους και ύψους */
.pagination_start a, .pagination_end a, .pagination_previous a, .pagination_next a {
    background: url(../images/pagination.png);
    width: 23px;
    height: 17px;
}

/* Εφόσον αλλάξει η εικόνα προσαρμογή των παρακάτω */
.pagination_start a {
    background-position: 0 -34px;
}

.pagination_start a:hover {
    background-position: 0 -51px
}

.pagination_end a {
    background-position: -23px -34px;
}

.pagination_end a:hover {
    background-position: -23px -51px;
}

.pagination_previous a {
    background-position: 0 0;
}

.pagination_previous a:hover {
    background-position: 0 -17px;
}

.pagination_next a {
    background-position: -23px 0;
}

.pagination_next a:hover {
    background-position: -23px -17px;
}

.pagination ol li.current, .pagination ol li a[class="numbers"] {
    padding: .25em .5em /* 3/12 */ /* 6/12 */;
    -moz-border-radius: .25em /* 3/12 */;
    -webkit-border-radius: .25em /* 3/12 */;
    border-radius: .25em /* 3/12 */;
}

.pagination ol li[class^="pagination_"] {
    margin-right: .4166666666666667em /* 5/12 */;
    margin-top: .1666666666666667em /* 2/12 */;
}

.pagination_next {
    margin-left: .4166666666666667em /* 5/12 */;
}

.presults_numbers select option {
    font-size: 10px;
    border: none;
    padding-right: 1em /* 10/10 */;
}

.presults_numbers select option:hover {
    cursor: pointer;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.ir {
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

.bordered {
    border-top: 2px dotted #808080;
    margin-bottom: 10px;
}

.pages, .presults_numbers, .presults_numbers select {
    color: #686868;
    font-size: 12px;
}

.presults_numbers select {
    background-color: transparent !important;
}

.pages {
    padding-bottom: .1em;
    border-bottom: 1px solid #A8A8A8;
}
